View Issue Details

IDProjectCategoryView StatusLast Update
0013428Tine 2.0Tinebasepublic2017-10-23 22:35
ReporterAlexanderJunghansAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2017.08.3 Community Edition 
Target VersionFixed in Version 
Summary0013428: Print icon without function after update.
DescriptionAfter update to 2017.08.03 the print icon does nothing any more.
On the server side debian jessie / apache / mysql + tine20 from tar.
On the Client Windows 7 / Firefox 55.0.3.

The print icon is without any function on 3 systems that i have updated in any parts of tine20.

In the firefox network analytics i see 2 calls but no print:

GET: https://xxxxxx/tine20/Tinebase/js/ux/Printer/print.css?1505158099000
POST: https://xxxxx/tine20/index.php?transactionid=378a5ed5fac5e8b6b14d8aa1a954d51e41a65558

In the apache log there are no errors.
Steps To ReproducePress the print icon in the calendar.
Tagsprinting
mwticket

Activities

AlexanderJunghans

AlexanderJunghans

2017-10-23 22:34

reporter   ~0021034

Fixed in:
Public
Version: 2017.08
(2017.08.8)

thanks!!
AlexanderJunghans

AlexanderJunghans

2017-10-23 22:35

reporter   ~0021036

Fixed in:
Public
Version: 2017.08 (2017.08.8)
Thanks!

Issue History

Date Modified Username Field Change
2017-09-11 21:34 AlexanderJunghans New Issue
2017-09-11 21:34 AlexanderJunghans Tag Attached: printing
2017-10-23 22:34 AlexanderJunghans Note Added: 0021034
2017-10-23 22:35 AlexanderJunghans Status new => closed
2017-10-23 22:35 AlexanderJunghans Resolution open => fixed
2017-10-23 22:35 AlexanderJunghans Note Added: 0021036